<?php
namespace app\index\controller;

use think\App;
use think\Controller;

class Btoc extends Controller
{
    public function index()
    {
        $post['id'] = 1;
        $data['url'] = 'http://hm.hemadj.com/dev/test';
        $data['method'] = 'post';
        $data['data'] =  $post;
        $result = _curl($data);
        pre($result);
    }
}